Page MenuHomePhabricator

Deploy ElectronPdfService Extension to beta cluster
Closed, ResolvedPublic

Description

The ElectronPdfService extension provides access to the Electron Service for browser based PDF rendering.

https://www.mediawiki.org/wiki/Extension:ElectronPdfService
Electron-PDFs

Current Schedule:

  • TBC (late 2016) - to beta cluster

Event Timeline

Change 322083 had a related patch set uploaded (by Addshore):
Add ElectronPdfService to make-wmf-branch

https://gerrit.wikimedia.org/r/322083

Change 322086 had a related patch set uploaded (by Addshore):
DNM config for ElectronPdfService on beta sites

https://gerrit.wikimedia.org/r/322086

Change 322083 merged by jenkins-bot:
Add ElectronPdfService to make-wmf-branch

https://gerrit.wikimedia.org/r/322083

Addshore updated the task description. (Show Details)Nov 18 2016, 11:48 AM
Addshore moved this task from Unsorted 💣 to Next on the User-Addshore board.Nov 21 2016, 4:12 PM
Joe changed the task status from Open to Stalled.Nov 29 2016, 11:17 AM
Joe added a project: Operations.
Addshore claimed this task.Nov 30 2016, 4:06 PM
Addshore moved this task from Todo to Sprint ready on the WMDE-Technical-Wishes-Team board.

Change 322086 merged by jenkins-bot:
Enable ElectronPdfService extension on beta sites

https://gerrit.wikimedia.org/r/322086

Addshore closed this task as Resolved.Dec 1 2016, 8:10 PM
Addshore moved this task from Next to Closing ✔️ on the User-Addshore board.
Addshore moved this task from Sprint ready to Done on the WMDE-Technical-Wishes-Team board.